conf-gtk2

Virtual package relying on gtk2
Description

This package can only install if the gtk+-2.0 library is installed on the system.

Install
Published
12 Jan 2021
Dependencies
Reverse Dependencies